/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.account-register-inner form ul {
	list-style: none;
	padding-left: 20px;
}
.account-register-inner form ul>li {
	display: grid;
	grid-template-columns: 120px calc(100% - 120px);
}
.account-register-inner form ul>li>input {
	margin: 5px 0 0;
}
.single-product .shop-container #product-sidebar{
display: none;
}
.woocommerce-billing-fields__field-wrapper .address-field{
    width: 100%;
}
@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/


}